Subject: Re: [PATCHv3] Add branch management for releases to gitworkflows

From: Thomas Rast <[email-masked]>
Date: Wed, 18 Nov 2009 15:59:01 +0100

Raman Gupta wrote:
> 
> I *am* a native English speaker. Sadly, its the *only* language I
> speak, read, and write. However, additional comments would
> definitely be nice.

Oh, my apologies.  I just looked at the names and jumped to
conclusions from there.

> Agree. I reworded the sections to untangle the information
> somewhat. Let me know what you think.
[...]
>  * `git merge --ff-only master`
>  =====================================
>  
[...]
> +If the merge fails because it is not a fast-forward, then it is
> +possible some fixes on 'maint' were missed in the feature release.
> +This will not happen if the content of the branches was verified as
> +described in the previous section.

Yes, I think that is nicer.  It's no longer a repetition of what was
said above, but merely points out what could have gone wrong and where
to look for advice.  The last sentence sounds a bit like "ha ha we
told you so!" though ;-)

FWIW, you can add my

  Acked-by: Thomas Rast <[email-masked]>

to the final (squashed) patch.

-- 
Thomas Rast
trast@{inf,student}.ethz.ch